<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap" rel="stylesheet">
  <link rel="stylesheet" href="./dist/style/styles.css">
  <title>HW 2 Adv Motsnyy</title>
</head>
<body>
  <header class="header container">
    <div class="header-menu">
      <div class="header-menu__line"></div>
      <div class="header-menu__line"></div>
      <div class="header-menu__line"></div>
    </div>

    <nav class="header-nav disappear">
      <ul class="header-nav__list">
        <li class="header-nav__item">
          <a href="#" class="header-nav__link">home</a>
        </li>
        <li class="header-nav__item">
          <a href="#" class="header-nav__link">about us</a>
        </li>
        <li class="header-nav__item">
          <a href="#" class="header-nav__link">our journal</a>
        </li>
        <li class="header-nav__item">
          <a href="#" class="header-nav__link">projects</a>
        </li>
        <li class="header-nav__item">
          <a href="#" class="header-nav__link">news</a>
        </li>
        <li class="header-nav__item">
          <a href="#" class="header-nav__link">features</a>
        </li>
        <li class="header-nav__item">
          <a href="#" class="header-nav__link">contact</a>
        </li>
      </ul>
    </nav>
  
    <div class="header__wrap-img">
      <img class="header__img" src="dist/img/header-img.jpg" alt="header bg">
    </div>
  </header>
  
  <main>
    <section class="posts container">
      <h2 class="section-title posts__title">our recent posts</h2>
      <div class="posts__container">
  
        <div class="posts__container-item">
          <div class="posts__img-wrap">
            <img class="posts__img" src="dist/img/tea.jpg" alt="Tea picture">
          </div>
          <div class="posts__description description">
            <h3 class="description__title">Aenean Adipiscing Etiam Vestibulum</h3>
            <p class="description__subtitle">Photography, Journal<span class="description__subtitle--delimiter">/</span>9
              Comments</p>
            <p class="description__text">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem
              lacinia
              quam venenatis vestibulum.</p>
          </div>
        </div>
  
        <div class="posts__container-item">
          <div class="posts__img-wrap">
            <img class="posts__img" src="dist/img/rain.jpg" alt="Rain picture">
          </div>
          <div class="posts__description description">
            <h3 class="description__title">Aenean Adipiscing Etiam Vestibulum</h3>
            <p class="description__subtitle">Photography, Journal<span class="description__subtitle--delimiter">/</span>9
              Comments</p>
            <p class="description__text">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem
              lacinia
              quam venenatis vestibulum.</p>
          </div>
        </div>
  
        <div class="posts__container-item">
          <div class="posts__img-wrap">
            <img class="posts__img" src="dist/img/cafe.jpg" alt="cafe picture">
          </div>
          <div class="posts__description description">
            <h3 class="description__title">Aenean Adipiscing Etiam Vestibulum</h3>
            <p class="description__subtitle">Photography, Journal<span class="description__subtitle--delimiter">/</span>9
              Comments</p>
            <p class="description__text">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem
              lacinia
              quam venenatis vestibulum.</p>
          </div>
        </div>
  
        <div class="posts__container-item">
          <div class="posts__img-wrap">
            <img class="posts__img" src="dist/img/flowers.jpg" alt="Flowers picture">
          </div>
          <div class="posts__description description">
            <h3 class="description__title">Aenean Adipiscing Etiam Vestibulum</h3>
            <p class="description__subtitle">Photography, Journal<span class="description__subtitle--delimiter">/</span>9
              Comments</p>
            <p class="description__text">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem
              lacinia
              quam venenatis vestibulum.</p>
          </div>
        </div>
       </div>
    </section>  
  </main>
  
  <div class="footer-overlay">
    <footer class="site-footer container">
      <h3 class="section-title site-footer__title">get in touch with us</h3>
      <p class="site-footer__text">Maecenas faucibus molli interdum. Cras mattis consectetur purus sitor amet sed donec
        malesuada ullamcorper odio. <span class="site-footer__text--additional">Curabitur blandit tempus porttitor vollisky inceptos mollisestor.</span></p>
      <div class="site-footer__socials socials">
        <a href="#" class="socials__item socials__item--rss"></a>
        <a href="#" class="socials__item socials__item--facebook"></a>
        <a href="#" class="socials__item socials__item--twitter"></a>
        <a href="#" class="socials__item socials__item--dribbble"></a>
        <a href="#" class="socials__item socials__item--pinterest"></a>
      </div>
      <address class="site-footer__contacts contacts">
        <p class="contacts__address">Moonshine St. 14-05 Light City</p>
        <a class="contacts__tel" href="tel:001234567890">T. +00 (123) 456 78 90</a>
        <a class="contacts__mail" href="mailto:first.last@email.com">first.last@email.com</a>
      </address>
    </footer>
  </div>
  
  <script src="./dist/js/script-min.js"></script>
</body>
</html>